## univention-quota 14.0.4-1A~5.0.0.202302032036

=== debian/changelog ===
univention-quota (14.0.4-1A~5.0.0.202302032036) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 20:36:39 +0100

univention-quota (14.0.4-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:35 +0100

univention-quota (14.0.3-1) unstable; urgency=medium

  * Bug #55554: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Wed, 18 Jan 2023 12:20:06 +0100

univention-quota (14.0.2-1) unstable; urgency=medium

  * Bug #54706: drop Python 3 UMC package files

 -- Florian Best <best@univention.de>  Mon, 02 May 2022 13:00:02 +0200

univention-quota (14.0.1-11) unstable; urgency=medium

  * Bug #54638: Add missing --always-resolve to univention-user-quota

 -- Arvid <requate@univention.de>  Tue, 26 Apr 2022 14:06:21 +0200

univention-quota (14.0.1-10) unstable; urgency=medium

  * Bug #54638: Make setquota work for strictly numeric account names

 -- Arvid <requate@univention.de>  Thu, 31 Mar 2022 09:46:18 +0200

univention-quota (14.0.1-9) unstable; urgency=medium

  * Bug #53665: rename css class

 -- Johannes Keiser <keiser@univention.de>  Tue, 07 Sep 2021 10:08:06 +0200

univention-quota (14.0.1-8) unstable; urgency=medium

  * Bug #51317: migrate univention-quota to Python 3

 -- Florian Best <best@univention.de>  Wed, 26 May 2021 21:39:43 +0200

univention-quota (14.0.1-7) unstable; urgency=medium

  * Bug #52941: added new icon design for filesystem quota

 -- Jan Luttermann <luttermann@univention.de>  Fri, 23 Apr 2021 14:11:34 +0200

univention-quota (14.0.1-6) unstable; urgency=medium

  * Bug #52941: update module icon for portal

 -- Johannes Keiser <keiser@univention.de>  Wed, 14 Apr 2021 10:00:31 +0200

univention-quota (14.0.1-5) unstable; urgency=medium

  * Bug #52941: added module icons for portal

 -- Jan Luttermann <jluttermann@linux.fritz.box>  Wed, 24 Mar 2021 11:06:33 +0100

univention-quota (14.0.1-4) unstable; urgency=medium

  * Bug #52453: UCS 5 design - adjust styling

 -- Johannes Keiser <keiser@univention.de>  Fri, 22 Jan 2021 12:47:21 +0100

univention-quota (14.0.1-3) unstable; urgency=medium

  * Bug #52453: UCS 5 design - adjust colors

 -- Johannes Keiser <keiser@univention.de>  Fri, 11 Dec 2020 08:49:39 +0100

univention-quota (14.0.1-2) unstable; urgency=medium

  * Bug #52453: UCS5 design - adjust buttons

 -- Johannes Keiser <keiser@univention.de>  Tue, 01 Dec 2020 17:25:11 +0100

univention-quota (14.0.1-1) unstable; urgency=medium

  * Bug #43686: Convert init.d to systemctl commands for UDL

 -- Sebastian Lobinger <lobinger@univention.de>  Fri, 13 Nov 2020 11:15:37 +0100

univention-quota (14.0.0-2) unstable; urgency=medium

  * Bug #52310: Migrate listener module and univention-user-quota
    script to Python3

 -- Arvid <requate@univention.de>  Tue, 03 Nov 2020 17:45:07 +0100

univention-quota (14.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:15 +0200

univention-quota (13.0.1-8) unstable; urgency=low

  * Bug #51010: make UCR templates compatible to python3

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 27 Mar 2020 10:27:37 +0100

univention-quota (13.0.1-7) unstable; urgency=low

  * Bug #51010: make UCR templates compatible to python3

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 25 Mar 2020 14:51:59 +0100

univention-quota (13.0.1-6) unstable; urgency=medium

  * Bug #49141: migrate to dh_python

 -- Florian Best <best@univention.de>  Tue, 15 Oct 2019 10:27:24 +0200

univention-quota (13.0.1-5) unstable; urgency=medium

  * Bug #48000: make quota behave better when two shares with quota policies
    are on the same mountpoint

 -- Jannik Ahlers <ahlers@univention.de>  Thu, 06 Jun 2019 16:47:52 +0200

univention-quota (13.0.1-4) unstable; urgency=medium

  * Bug #48471: UMC design adjustments

 -- Johannes Keiser <keiser@univention.de>  Thu, 17 Jan 2019 16:17:43 +0100

univention-quota (13.0.1-3) unstable; urgency=medium

  * Bug #48315: fix typo

 -- Jannik Ahlers <ahlers@univention.de>  Thu, 10 Jan 2019 16:41:38 +0100

univention-quota (13.0.1-2) unstable; urgency=medium

  * Bug #48315: Fix umc module for xfs file systems

 -- Jannik Ahlers <ahlers@univention.de>  Wed, 09 Jan 2019 10:51:21 +0100

univention-quota (13.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Thu, 20 Dec 2018 16:34:35 +0100

univention-quota (13.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:32 +0100

univention-quota (12.0.0-3) unstable; urgency=medium

  * Bug #47764: handle usrjquota in univention-user-quota

 -- Jürn Brodersen <brodersen@univention.de>  Fri, 14 Sep 2018 15:34:13 +0200

univention-quota (12.0.0-2) unstable; urgency=medium

  * Bug #43336: remove XS-Python-Version

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:52:23 +0100

univention-quota (12.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:46 +0100

univention-quota (11.0.0-7) unstable; urgency=medium

  * Bug #45668: support usrjquota

 -- Felix Botner <botner@univention.de>  Thu, 30 Nov 2017 17:13:24 +0100

univention-quota (11.0.0-6) unstable; urgency=medium

  * Bug #43999: Adjust styling of dialogs

 -- Johannes Keiser <keiser@univention.de>  Wed, 13 Sep 2017 18:37:16 +0200

univention-quota (11.0.0-5) unstable; urgency=medium

  * Bug #43986: fix js error
  * Bug #43507: fix default action for partitions with active quota

 -- Jürn Brodersen <brodersen@univention.de>  Thu, 23 Mar 2017 10:10:53 +0100

univention-quota (11.0.0-4) unstable; urgency=medium

  * Bug #43528: Use full width for grids + adjust search box


