## univention-quota 14.0.4-2A~5.0.0.202303281802

=== debian/changelog ===
univention-quota (14.0.4-2A~5.0.0.202303281802) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 28 Mar 2023 18:02:55 +0200

univention-quota (14.0.4-2) unstable; urgency=medium

  * Bug #55664: add missing translations.

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Thu, 23 Mar 2023 08:43:20 +0100
