=== debian/control ===
--- 
+++ 
@@ -40,10 +40,10 @@
 Package: univention-management-console-module-quota
 Architecture: all
 Depends:
- python3-notifier,
+ python3-tornado,
  python3-univention-lib,
  univention-directory-manager-tools (>> 7.0.147),
- univention-management-console-server (>= 11.0.4-37),
+ univention-management-console-server (>= 12.0.20-1),
  univention-quota,
  ${misc:Depends},
  ${python3:Depends},
