=== debian/control ===
--- 
+++ 
@@ -40,7 +40,6 @@
 Package: univention-management-console-module-quota
 Architecture: all
 Depends:
- python3-tornado,
  python3-univention-lib,
  univention-directory-manager-tools (>> 7.0.147),
  univention-management-console-server (>= 12.0.20-1),
