=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Quota
#  rules files for the debian package
#
# SPDX-FileCopyrightText: 2004-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

%:
	dh $@ --with python3,umc,ucr
